input.parsley-success,
select.parsley-success,
textarea.parsley-success {
    color: #468847;
    background-color: #DFF0D8;
    border: 1px solid #D6E9C6;
}

input.parsley-error,
select.parsley-error,
textarea.parsley-error {
    color: #B94A48;
    background-color: #F2DEDE;
    border: 1px solid #EED3D7;
}

.parsley-errors-list {
    margin: 2px 0 3px;
    padding: 0;
    list-style-type: none;
    font-size: 0.9em;
    line-height: 0.9em;
    opacity: 0;
    transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
}

.parsley-errors-list.filled {
    opacity: 1;
}

body {
    margin: 0;
    padding: 0;
}

.parsley-errors-list li {
    color: #da6969;
}

#background-error, #background-error-register {
    display: none;
    margin: 10px 0;
}

.login-container {
    margin: 50px auto;
    display: block;
    width: 360px;
}

.hidden {
    display: none;
}

.loader {
    display: none;
    position: absolute;
    right: 8px;
    bottom: 6px;
}

.loader img {
    width: 24px;
}

.middle_img {
    width: 100%;
    max-height: 526px;
}

.btn-submit {
    position: relative;
}

.account-tab-content {
    margin-top: 70px;
}

.table-loader {
    display: none;
    width: 50px;
    height: 25px;
    margin: 20px auto;
    text-align: center;
}

.table-loader img {
    width: 24px;
}

.search-players {
    display: none;
    position: absolute;
    top: 67px;
    width: 240px;
    height: auto;
    border: 1px solid silver;
    border-radius: 5px;
    background: white;
}

.search-players ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}

.search-players ul li {
    padding: 5px;
    cursor: pointer;
    overflow: hidden;
}

.transfer-accounts {
    width: 100%;
    display: block;
    margin-bottom: 20px;
    height: 120px;
}

.transfer-account {
    width: 46%;
}

.transfer-switch {
    width: 30px;
    display: block;
    color: mediumvioletred;
    margin: 0 auto;
    text-align: center;
    position: relative;
    cursor: pointer;
}

.transfer-switch i {
    position: absolute;
    top: 40px;
    left: 8px;
}

.flag {
    pointer-events: none;
    display: inline-block;
    background-image: url('../img/flags_24x18.png');
    overflow: hidden;
    background-repeat: no-repeat;
    vertical-align: middle;
    width: 24px;
    height: 18px;
}

.flag.flag-en {
    background-position: -168px -198px;
    height: 22px;
}

.flag.flag-id {
    background-position: -432px -72px;
}

.nav-fixed {
    display: none;
    width: 100%;
    height: 82px;
    z-index: 1000;
    position: fixed;
    top: 0;
    transition: opacity 1s ease-out;
    opacity: 0;
}

.nav-fixed.active {
    display: block;
    opacity: 1;
}

.navbar.fixed {
    padding: 0 0.5rem;
}

.nav-fixed-primary {
    background-color: #ffffff;
    width: 100%;
    height: 42px;
}

.nav-fixed-secondary {
    background-color: #f3f3f3;
    color: #de0716;
    width: 100%;
    height: 40px;
}

.section-top {
    display: block;
    width: 100%;
    height: 50px;
    background-color: #dbdbdb;
}

.language-bar {
    float: right;
    width: 120px;
    height: 100%;
    padding: 12px 0;
    background: #ffffff;
    text-align: center;
}

.language-bar a, .language-bar a:hover {
    color: #000;
    text-decoration: none;
}

.language-name {
    font-size: 14px;
    margin-left: 2px;
}

.dropdown-toggle::after {
    display: none;
}

.dropdown-toggle::before {
    display: inline-block;
    width: 0;
    height: 0;
    margin-right: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}

.dropdown-item {
    cursor: pointer;
}

.dropdown-menu {
    top: 16px !important;
    left: 25px !important;
}

.section-navbar .nav-link, .nav-fixed-primary .nav-link, .nav-fixed-secondary .nav-link {
    padding-right: 0 !important;
    padding-left: 3rem !important;
    text-transform: uppercase;
    color: #000;
    line-height: 38px;
}

.nav-fixed-primary .nav-link, .nav-fixed-secondary .nav-link {
    line-height: 24px;
}

.nav-fixed-secondary .nav-link {
    font-size: 12px;
}

.section-navbar .nav-link:hover, .nav-fixed .nav-link:hover {
    color: #de0716;
}

.section-navbar .nav-link.active, .nav-fixed .nav-link.active {
    color: #de0716;
}

.icon-login {
    width:36px;
}

.nav-fixed-primary .icon-login {
    width: 26px;
}

.section-build-skin {
    display: block;
    width: 100%;
    min-height: 600px;
    background-image: url('../img/build-skin.png');
    background-position: right;
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 50px;
}

.section-build-skin-offer {
    display: block;
    width: 100%;
    min-height: 550px;
    background-image: url('../img/build-skin-offer.png');
    background-position: left bottom;
    background-size: 55%;
    background-repeat: no-repeat;
    margin-bottom: 50px;
}
.section-our-products-title {
    display: block;
    width: 100%;
    min-height: 550px;
    background-image: url('../img/header_pc.png');
    background-position: left bottom;
    background-size: 55%;
    background-repeat: no-repeat;
    margin-bottom: 50px;
}

.section-profit {
    display: block;
    width: 100%;
    min-height: 550px;
    background-image: url('../img/background-profit.png');
    background-position: left 8vw center;
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 50px;
    padding-top: 80px;
}
.section-website {
    display: block;
    width: 100%;
    background-image: url('../img/pc_bg.png');
    background-position: left 18vw center;
    background-size: contain;
    background-repeat: no-repeat;
    padding-bottom: 50px;
}
.section-container-website {
    background-color: #f6fbff;
    padding: 80px 0;
}

.section-website .heading {
    font-size: 14px;
}
.website-Text1 , .website-Text2 {
    font-size: 13px;
}
.section-website .build-your-skin {
    padding: 0 0 20px;
}

.section-transaction {
    display: block;
    width: 100%;
    min-height: 400px;
    background-image: url('../img/background-transaction.png');
    background-position: right 10vw bottom;
    background-size: contain;
    background-repeat: no-repeat;
}

h4.heading {
    color: #de0716;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: bold;
}
div.headingContent {
    text-align: left;
    position: relative;
    left: 20%;
}

h4 .line {
    display: inline-block;
    width: 60px;
    height: 7px;
    border-top: 2px solid #de0716;
    margin-right: 5px;
}

.games-content {
    position: relative;
    bottom: 90px;
    background-color: white;
    margin: 10px;
    padding: 20px 0;
    min-height: 365px;
}
.games-content-heading {
    text-align: center;
    color: #de0716;
    font-size: 22px;
}

.games-content-list {
    text-align: right;
    font-weight: bold;
    padding-right: 50px
}

.games-content-list i {
    padding-left: 3px;
}

.poker-chips {
    margin: -350px auto 0;
    text-align: center;
}

.poker-chips img {
    width: 450px;
}

.game-content-text{
    text-align: center;
    padding: 0 20px;
}

h4 .games-heading {
    color: white;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: bold;
}

.games-text{
    color: white;
    text-align: center;
}

.image-container{
    width: 100%;
}

h4 .games-line {
    display: inline-block;
    width: 60px;
    height: 7px;
    border-top: 2px solid black!important;
    margin-right: 5px;
}

.section-build-skin .content {
    padding: 100px 0;
}

.section-build-skin-offer .content {
    padding: 50px 0;
}

.section-our-products-title .content {
    padding: 50px 0;
}

.build-your-skin {
    font-size: 42px;
    padding: 20px 0 0;
    margin-bottom: 0;
}

.offer-valid {
    font-size: 26px;
    margin-bottom: 0;
}

.build-now {
    font-size: 18px;
    margin: 70px 0 0;
    text-transform: uppercase;
}

.flexContainer {
    display: flex;
}

.flexContainer.contact {
    width: 360px;
    margin: 0 auto;
}

.contactInput {
    flex: 1;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    border: 1px solid rgb(192,192,192, 0.5);
    padding: 10px 14px;
}

.contactInput:focus {
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

.contactButton {
    border-radius: 30px;
    background: #de0716;
    color: #ffffff;
    border: none;
    padding: 0 40px;
    margin-left: -20px;
    text-transform: uppercase;
    cursor: pointer;
}

.section-reason {
    display: block;
    width: 100%;
    min-height: 650px;
    background-image: linear-gradient(to bottom, #e01624 70%, #ffffff 30%);
    margin-bottom: 75px;
}

.section-reason-offer {
    background-image: linear-gradient(to bottom, #1d1e32 70%, #ffffff 30%);
}
.section-reason-products {
    min-height: 800px;
    background-color: #0f1025;
}
.section-reason-products .container .container .row {
    padding-top: 42px;
}
.section-reason-products .item-join {
    max-width: 212px;
    height: 446px;
}
.section-reason-products .col-md-3 {
    max-width: 20%;
    padding-right: 0px;
    padding-left: 0px;
}

.section-reason-software h4.heading {
    font-size: 14px;
    padding-top: 82px;
}

.section-tools {
    display: block;
    width: 100%;
    min-height: 550px;
    background-color: #e01624;
    margin-bottom: 75px;
}

.choose-reason {
    color: #ffffff;
    font-size: 26px;
    margin: 40px 0 25px;
}

.section-reason hr {
    border-top: 1px solid white;
}

.choose-reason-text {
    color: #ffffff;
    max-width: 620px;
    margin: 0 auto;
}
.products-reason-text {
    color: #ffffff;
    max-width: 770px;
    margin: 0 auto;
}
.software-reason-text {
    max-width: 762px;
    height: auto;
    font-size: 15px;
    text-align: center;
    color: #656791;
    margin: 0 auto;
    padding-top: 30px;
}
.software-content {
    float: left;
    text-align: left;
    width: 45%;
    padding-top: 10px;
}
.software-content:nth-child(odd) {
    padding-right: 25px;
}
.software-content:nth-child(even) {
    padding-left: 25px;
}
.software-content-title i {
    padding: 5px 0 15px;
}
.software-content-title {
    font-weight: bold;
}

.software-content-title > .software-content-text {

}
.item-reason {
    display: block;
    min-height: 480px;
    width: 100%;
    margin: 10px 0;
    border-radius: 8px;
    background: #ffffff;
    -moz-box-shadow: 0 0 50px rgb(153,153,153, 0.5);
    -webkit-box-shadow: 0 0 50px rgb(153,153,153, 0.5);
    box-shadow: 0 0 50px rgb(153,153,153, 0.5);
    position: relative;
}

.icon-reason {
    display: block;
    width: 100%;
    padding: 50px 0 10px;
    text-align: center;
}

.icon-reason-bottom {
    position: absolute;
    bottom: 20px;
    display: block;
    width: 100%;
    padding: 10px 0;
    text-align: center;
}

.item-reason > .heading {
    margin: 20px auto;
    font-size: 24px;
    padding: 0 20px;
}

.games-heading{
    text-transform: uppercase;
    font-size: 17px;
    font-weight: bold;
}

.item-reason > .content {
    padding: 0 20px;
    min-height: 200px;
}

.margin-top-80 {
    margin-top: 80px;
}

.margin-top-30 {
    margin-top: 30px;
}

.section-join-us {
    display: block;
    width: 100%;
    min-height: 600px;
    margin-bottom: 100px;
    position: relative;
}

.section-join-us:after {
    content: "";
    background: url('/assets/img/background-join.png') no-repeat center;
    opacity: 0.4;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
}

.join-us-heading {
    text-align: center;
    padding: 70px 0 0;
}

.section-join-us h2 {
    text-align: center;
    padding: 20px 0 0;
}

.section-join-us hr, .section-reason-products hr {
    border-top: 1px solid #e01624;
    margin-top: 0;
}

.section-games h2 {
    text-align: center;
    padding: 20px 0 0;
}

.section-games hr {
    border-top: 1px solid #e01624;
    margin-top: 0;
}

.item-join {
    display: block;
    height: 600px;
    width: 100%;
    max-width: 150px;
    margin: 10px auto;
    background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;;
    background-color: #ffffff;
    position: relative;
    -moz-box-shadow: 0 0 50px rgb(153,153,153, 0.5);
    -webkit-box-shadow: 0 0 50px rgb(153,153,153, 0.5);
    box-shadow: 0 0 50px rgb(153,153,153, 0.5);
    border-style: solid;
    border-width: 8px 0px;
    border-image-slice: 8;
    border-image-repeat: stretch;
}

.item-game{
    display: block;
    height: 600px;
    width: 100%;
    max-width: 150px;
    margin: 10px auto;
    background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;;
    background-color: #ffffff;
    position: relative;
    -moz-box-shadow: 0 0 50px rgb(153,153,153, 0.5);
    -webkit-box-shadow: 0 0 50px rgb(153,153,153, 0.5);
    box-shadow: 0 0 50px rgb(153,153,153, 0.5);
    border-style: solid;
    border-width: 8px 0px;
    border-image-slice: 8;
    border-image-repeat: stretch;
}

.section-game {
    background-image: url('/assets/img/background.png');
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.9;
    min-height: 700px;
    z-index: -1;
}

.game-image-container {
    padding: 50px;
}

.item-join.step1 {
    background-image: url('/assets/img/step1.png');
    border-image-source: linear-gradient(90deg, #dc0716, #b40713);
    border-top: 0;
}

.item-join.step2 {
    background-image: url('/assets/img/step2.png');
    border-image-source: linear-gradient(90deg, #b40713, #a70712);
    border-top: 0;
}

.item-join.step3 {
    background-image: url('/assets/img/step3.png');
    border-image-source: linear-gradient(90deg, #a70712, #8a060f);
    border-top: 0;
}

.item-join.step4 {
    background-image: url('/assets/img/step4.png');
    border-image-source: linear-gradient(90deg, #8a060f, #6e050c);
    border-top: 0;
}

.item-join.step5 {
    background-image: url('/assets/img/step5.png');
    border-image-source: linear-gradient(90deg, #6e050c, #6e050c);
    border-top: 0;
}

.item-join > .heading {
    text-align: center;
    padding-top: 30px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 20px;
}

.item-join > .heading > span {
    font-size: 80px;
    color: #ffffff;
    padding-right: 20px;
}

.item-join > .content {
    text-align: center;
    padding: 160px 20px 0;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
}

.item-join > .footer {
    text-align: center;
    padding: 0 30px 0;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
    color: #e01624;
    position: absolute;
    bottom: 80px;
    width: 100%;
    cursor: pointer;
}
.item-product {
    display: block;
    height: 600px;
    width: 100%;
    margin: 10px auto;
    background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;;
    background-color: #ffffff;
    position: relative;
    -moz-box-shadow: 0 0 50px rgb(153,153,153, 0.5);
    -webkit-box-shadow: 0 0 50px rgb(153,153,153, 0.5);
    box-shadow: 0 0 50px rgb(153,153,153, 0.5);
    border-style: solid;
    border-image-slice: 8;
    border-image-repeat: stretch;
}
.item-join.product {
    background-image: url('/assets/img/product_square.png');
    /* border-image-source: linear-gradient(90deg, #dc0716, #b40713); */
    border-top: 0;
    padding: 10px 0;
}
.image-container {
    padding-top: 45px;
    padding-bottom: 45px;
    display: flex;
    justify-content: space-between;
}
.image-container img {
    width: 100%;
    height: 250px;
    padding: 5px 0;
}

.item-join.product span {
    font-size: 30px;
    font-weight: 300;
    font-style: normal;
    text-align: center;
    color: #ffffff;
}
.item-join.product .specifics {
    color: white;
}
.item-join > .defaultContent{
    padding: 130px 20px 0;
    overflow: hidden;
    height: 248px;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.13;
    text-align: center;
    color: #8085b1;
}
.item-join.product .prod-footer div {
    text-align: center;
    width: 100%;
    font-size: 15px;
    color: #e01624;
    padding-top: 20px;
}
.item-join.product > .prod-footer img {
    padding-top: 22px;
}
.section-tour-offer {
    display: block;
    width: 100%;
    height: 600px;
    position: relative;
    background: #f6fbff;
    padding: 50px 0 0;
}

.section-tour-offer-in {
    display: block;
    width: 100%;
    height: 100%;
    background: url('/assets/img/tour-girl.png') no-repeat left center;
    background-size: contain;
    position: relative;
}

.section-tour-offer-in .content {
    padding: 120px 0 0;
}

.button-red {
    border-radius: 30px;
    background: #de0716;
    color: #ffffff;
    border: none;
    padding: 14px 40px;
    text-transform: uppercase;
    cursor: pointer;
}

.contact-us-text {
    padding: 20px 0;
    max-width: 420px;
    margin: 0 auto;
}

.tour-comp {
    position: absolute;
    right: 0;
    top: 0;
}

.tour-comp img {
    width: 300px;
}

.section-contact-us {
    display: block;
    width: 100%;
    min-height: 600px;
    position: relative;
    background: #0f1025;
    padding-bottom: 40px;
}

.contact-us-heading {
    text-align: center;
    padding: 30px 0 0;
}

.section-contact-us h2 {
    text-align: center;
    color: #ffffff;
}

.section-contact-us label {
    color: #ffffff;
    text-transform: uppercase;
}

.section-contact-us input, .section-contact-us textarea {
    background: transparent;
}

.toggler-icon {
    color: #dc0716;
    font-size: 30px;
}

.navbar-toggler {
    margin-bottom: 15px;
}

.nav-item-link-mobile {
    padding-left: 0 !important;
    margin-bottom: 15px;
}

.color-red {
    color: #de0716;
}

.section-features .heading {
    color: #de0716;
    font-weight: bold;
}

.section-features h2 {
    color: #000;
}

.section-services .heading, .section-features .heading {
    color:  #de0716;
    font-weight: bold;
}

.contact-numbers {
    float: left;
}

.contact-numbers-text {
    display: inline-block;
    padding: 15px 0;
    float: left;
    font-size: 13px;
    color: #868686;
    text-transform: uppercase;
}

.contact-whats-app {
    display: inline-block;
    height: 100%;
    width: 60px;
    padding: 12px 20px;
    background: url("/assets/img/whatsapp.png") no-repeat center;
    background-size: 50%;
    float: left;
}

.contact-we-chat {
    display: inline-block;
    height: 100%;
    width: 60px;
    padding: 12px 20px;
    background: url("/assets/img/wechat.png") no-repeat center;
    background-size: 50%;
    float: left;
    border-left: 1px solid silver;
    border-right: 1px solid silver;
}

.contact-tel {
    display: inline-block;
    height: 100%;
    width: 60px;
    padding: 12px 20px;
    background: url("/assets/img/tel.png") no-repeat center;
    background-size: 50%;
    float: left;
}

.contact-number {
    display: inline-block;
    padding: 15px 0;
    float: left;
    font-size: 13px;
}

.scroll-to-top {
    display: none;
    width: 50px;
    height: 50px;
    position: fixed;
    bottom: 50px;
    right: 20px;
    background: #f1f1f1;
    padding: 10px 0;
    cursor: pointer;
    border-radius: 8px;
    border: 1px solid silver;
    text-align: center;
}

.scroll-to-top i {
    font-size: 26px;
    color: #da6969;
}

video {
    width: 100%;
    height: auto;
}

.btn-generate {
    margin-bottom: 20px;
    position: relative;
    padding: 8px 40px;
}

.container.extra-info {
    margin-top: 3rem;
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 2rem;
    border-top: solid 4px #de0716;
    color: #757171;
    font-weight: 600;
}
.extra-info hr {
    border-width: 3px;
}
.extra-info .fa-briefcase {
    font-size: 1.2rem;
    margin-right: 0.8rem;
}
.extra-info .right-info {
    float: right;
    margin-top: -0.8rem;
    font-size: 0.9rem;
    color: #de0716;
}
.extra-info .extra-submit {
    width: 100%;
    border-radius: 5px;
    text-transform: uppercase;
}
.extra-info .extra-submit:disabled {
    background-color: #777;
    cursor: auto;
}
.extra-info label.agree-terms {
    font-size: 0.7rem;
    font-weight: 400;
    line-height: 1.5rem;
}
.extra-info label.agree-terms a {
    color: #de0716;
    text-decoration: underline;
}
.extra-info .form-check.use-logo {
    margin-top: 2.5rem;
}

.footer-menu {
    display: block;
    width: 100%;
    height: 60px;
    text-align: center;
    background: #090a15;
    line-height: 60px;
}

.footer-menu a, .footer-menu span {
    color: #ababab;
}

.footer-menu a:hover {
    color: #ffffff;
}

/* Responsive design layout start */

@media (max-width: 1200px) {
    .section-build-skin {
        background-size: 50%;
    }
    .section-build-skin-offer {
        background-size: 80%;
    }
    .section-tour-offer-in {
        background-size: 36%;
    }
    .icon-reason {
        padding: 30px 0 10px;
    }
    .item-reason > .heading {
        margin: 5px auto 15px;
        font-size: 18px;
    }
    .item-reason > .content {
        padding: 0 10px;
        font-size: 14px;
    }
    .section-transaction {
        background-position: right bottom;
    }
    .section-profit {
        background-position: left 5vw center;
    }
    .section-website {
        background-position: left 5vw center;
    }
    .nav-fixed.active {
        display: none;
    }
}

@media (max-width: 992px) {
    .section-build-skin, .section-build-skin-offer, .section-our-products-title {
        background-image: none;
    }
    .section-build-skin .content {
        padding: 30px 0;
    }
    .section-reason, .section-build-skin-offer {
        margin-bottom: 0;
    }
    .section-tour-offer {
        height: auto;
        min-height: 600px;
        padding: 50px 0;
    }
    .section-tour-offer-in {
        background-image: none;
        height: auto;
    }
    .section-tour-offer-in .content {
        padding: 0;
    }
    .section-profit {
        padding-top: 50px;
        background-image: none;
    }
    .section-transaction {
        padding-bottom: 50px;
        background-image: none;
    }
    .text-md-center {
        text-align: center;
    }
    .contact-us-text {
        max-width: 100%;
    }
    .build-your-skin {
        padding:20px 0;
    }
    .poker-chips {
        margin: -250px auto 0;
        text-align: center;
    }
    .poker-chips img {
        width: 300px;
    }
    .game-image-container {
        padding: 10px;
    }
    .section-website {
        background-image: none;
        padding-bottom: 0;
    }
    .nav-fixed.active {
        display: none;
    }
}

@media (max-width: 480px) {
    .build-your-skin {
        font-size: 26px;
    }
    .item-reason {
        min-height: 300px;
    }
    .nav-fixed.active {
        display: none;
    }
}

/* Responsive design layout end */